This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 326051 - named man page still thinks sdb is optional
named man page still thinks sdb is optional
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 05:56 EDT by Jonathan Kamens
Modified: 2013-04-30 19:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 12:42:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2007-10-10 05:56:07 EDT
The named man page still has language about enabling / disabling sdb, even
though it's now compiled into named and can't be disabled.
Comment 1 Adam Tkac 2007-10-16 12:42:40 EDT
You are right. Should be fixed in 9.5.0-15.a6. Thanks for your report,

Adam

Note You need to log in before you can comment on or make changes to this bug.